
/* container for slides */
.images {
  position:relative;  
  height:344px;
  width:530px;
  float:left;  
  margin:20px 20px 20px 28px;
}


/* header */
.images h3 {
  font-size:22px;
  font-weight:normal;
  margin:0 0 20px 0;
  color:#456;
}

/* tabs (those little circles below slides) */
.tabs {
  clear:both;
  display:none;
}

/* single tab */
.tabs a {
  width:8px;
  height:8px;
  float:left;
  margin:3px;
  background:url(../images/navigato.png) 0 0 no-repeat;
  display:block;
  font-size:1px;    
}

/* mouseover state */
.tabs a:hover {
  background-position:0 -8px;      
}

/* active state (current page state) */
.tabs a.current {
  background-position:0 -16px;     
}   


/* prev and next buttons */
.forward, .backward {
  float:left;
  margin-top:291px;
  margin-left:0px;
  background:url(../images/slider_button_right.gif) no-repeat;
  display:block;
  width:42px;
  height:46px;
  cursor:pointer;
  font-size:1px;
  text-indent:-9999em;  
}

.backward {
  float:left;
  margin-top:291px;
  margin-left:199px;
  background:url(../images/slider_button_left.gif) no-repeat;
  display:block;
  width:44px;
  height:46px;
  cursor:pointer;
  font-size:1px;
  text-indent:-9999em;  
}




/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
  visibility:hidden !important;    
}

.slider-text-indent{  margin:56px 0 0 580px; width:383px; display:block;}
.slider-text-indent .slider-titile{ color:#ffffff; font-size:60px; line-height:20px; font-weight:normal; text-transform:capitalize;}
.slider-text-indent .slider-titile1{ position:absolute; margin:-15px 0 0 0; line-height:20px;}



.slider-text{ 
    padding:11px 0 0 4px !important; 
    color:#ffffff !important; 
    font-size:11px; 
    line-height:26px; 
    font-weight:bold; 
    display:block;
    margin-top:50px;
    width:380px;
    float:left;
  }
.slider-text h1 {
  color:#ffffff !important;
  font-size: 30px !important;
  padding-bottom:10px !important;
  line-height: 30px;

}
.slider-text p.bodytext {
  padding-top: 0px !important;
  color:#ffffff !important; 
  font-size:18px;
  line-height:26px;
}
.img-slider{ position:absolute; width:511px !important; height:344px !important;}

.images div.pic { width:511px !important; height:344px !important;}
.slider-text-indent div{
  width:400px !important;
}

